uuid: 952a0644-2ec1-462e-b669-f3c7b2348a53
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.resource
  module:
    - text
_core:
  default_config_hash: Mm1DZrmB_WIpcmtGLCCSSzfvuIgwZOSaP8nmzQdHizs
id: node.resource.field_summary
field_name: field_summary
entity_type: node
bundle: resource
label: Summary
description: 'Enter a short description (one or two sentences) of what this Resource is about. The summary is displayed on Resource teasers, such as on the Resources page. '
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
